1. ModderFokker619

    ModderFokker619 GBAtemp Advanced Fan
    Member

    Joined:
    Oct 2, 2015
    Messages:
    988
    Country:
    United States

    Just press a
     
  2. chaosblack954

    chaosblack954 Member
    Newcomer

    Joined:
    Jul 6, 2019
    Messages:
    12
    Country:
    United States
    Thats usually not an issue but I've noticed it messes with Edizon at the same time.
     
  3. xfighter11

    xfighter11 Advanced Member
    Newcomer

    Joined:
    Oct 18, 2015
    Messages:
    70
    Country:
    Gambia, The
    I updated my 9.0.1 Switch to 9.1.0 using ChoiDujourNX and now my Switch is stuck at Nintendo Logo. It mormally starts booting and passes the Atmosphère screen as usual but after Nintendo Logo appears nothing happens. Any advice?
     
  4. Akira

    Akira I'm not a SHRIMP!!!!
    Member

    Joined:
    Apr 28, 2013
    Messages:
    1,191
    Country:
    United States
    Why update? No games require the latest firmware, and atmos is just a pre-release.

    anyways, did you use exfat for the firmware installation? That’s what usually happens if you have updated to latest and forgot to install the exfat support.

    — Posts automatically merged - Please don't double post! —

    EdiZon is dead until 4.0 is released, as per @WerWolv
     
  5. xfighter11

    xfighter11 Advanced Member
    Newcomer

    Joined:
    Oct 18, 2015
    Messages:
    70
    Country:
    Gambia, The
    Nope, I used FAT32 version as always. Usually updating to new version to be prepared for new games. This time it was no good idea as it seems :(.
     
  6. Akira

    Akira I'm not a SHRIMP!!!!
    Member

    Joined:
    Apr 28, 2013
    Messages:
    1,191
    Country:
    United States
    Im assuming you are using a fat32 sd card too right? If so, then it’s either you haven’t used the latest pre-release, or there is something else happening which i don’t have a clue anymore.

    also, don’t immediately update to the latest firmware. Wait for the devs to give a go signal and stuff.
     
    Last edited: Dec 8, 2019
  7. cots

    cots Banned
    Banned

    Joined:
    Dec 29, 2014
    Messages:
    1,533
    Country:
    United States
    A little birdy told me Nintendo started requiring 9.1.0 (for at least the latest Pokenuts) yesterday. Could be wrong as I would never buy such a crap game.
     
  8. Akira

    Akira I'm not a SHRIMP!!!!
    Member

    Joined:
    Apr 28, 2013
    Messages:
    1,191
    Country:
    United States
    If there was a new update for pokemon, then that might be true. But since most of the people here are playing pirated copies, there’s little to no advantage on getting it(not unless there’s an additional story, critical bug fixes) but anyways, enough with the rumbling. Back to the real life now lol
     
  9. mathew77

    mathew77 GBAtemp Regular
    Member

    Joined:
    Jan 19, 2019
    Messages:
    146
    Country:
    Norway
    Naah, no way.
     
  10. obs123194

    obs123194 GBAtemp Advanced Fan
    Member

    Joined:
    Mar 9, 2014
    Messages:
    707
    Country:
    United States
    I would avoid this.. this breaks hekate...
     
  11. AnalogMan

    AnalogMan ultraSuMoFramework Dev
    Member

    Joined:
    Apr 20, 2007
    Messages:
    2,715
    Country:
    United States
    Thanks for the heads up, just grabbed them.

    — Posts automatically merged - Please don't double post! —

    Did you read the change log?
     
  12. chaosblack954

    chaosblack954 Member
    Newcomer

    Joined:
    Jul 6, 2019
    Messages:
    12
    Country:
    United States
    Didn't at first because I've had the issue before an when i restored my Atmosphere folder everything was alright, but now i see it says that on it
     
  13. Sora Takihawa

    Sora Takihawa Planeptunes Male CPU
    Member

    Joined:
    Oct 11, 2015
    Messages:
    2,796
    Country:
    Germany
    NX Theme Installer needs an update..it still installs to Atmosphere/titles
     
  14. theasker

    theasker GBAtemp Advanced Fan
    Member

    Joined:
    Jun 10, 2009
    Messages:
    551
    Country:
    United States
    Dammit i still don't know which one to use... Should i buy SX OS PRO or go with this one?
    My console is still at 3.0.1 -.-:sad::sad:

    I'm hoping we will get a coldboot, but i don't think that will happen anytime soon, so i might as well just update it and use a CFW...
    What's the lowest firmware i should update to if i want EmuNAND. Is it 4.0.1?
     
  15. Akira

    Akira I'm not a SHRIMP!!!!
    Member

    Joined:
    Apr 28, 2013
    Messages:
    1,191
    Country:
    United States
    The lower, the better. Stick with 3.0.1
     
  16. theasker

    theasker GBAtemp Advanced Fan
    Member

    Joined:
    Jun 10, 2009
    Messages:
    551
    Country:
    United States
    Is it possible to still install EmuNAND/EmuMMC on that firmware? It doesn't matter if its Atmosphere or SX OS Pro, i can buy that :)
     
  17. azoreseuropa

    azoreseuropa GBAtemp Guru
    Member

    Joined:
    Nov 6, 2002
    Messages:
    8,897
    Country:
    United States
    Wow. Good job, atmosphère team.
     
    Last edited: Dec 8, 2019
  18. silvershadow

    silvershadow GBAtemp Regular
    Member

    Joined:
    May 16, 2006
    Messages:
    276
    Country:
    Canada
    The release notes say that it changed the default command to open hbmenu without holding R when u press album, but when u choose a game, u still have to hold R if u want to open hbmenu with title redirection.

    Is this what your running into?
    or when u click a game, hbmenu opens?

    The release notes also state that we can configure them individually now, so you should actually be able to conifigure it to be the way you are used to.

    Atmosphere used to work this way originally before title redirection so alot of people got used to this, and then had to switch to the method where u hold R.

    So this update makes it so people can do exactly whatever they want regarding holding a button and launching apps
     
    Last edited: Dec 8, 2019
    chaosblack954 likes this.
  19. azoreseuropa

    azoreseuropa GBAtemp Guru
    Member

    Joined:
    Nov 6, 2002
    Messages:
    8,897
    Country:
    United States
    By the way, should I ? Heard that it break Hekate. Is that true ?
     
  20. s0litary

    s0litary Member
    Newcomer

    Joined:
    Oct 12, 2019
    Messages:
    35
    Country:
    Germany

    But if you're on 3.0.1 joycons will not work with higher firmware and if you update the joycons to higher firmware they will not work in OFW. Also, if you leave OFW on 3.0.1 you will not be able to play a lot of games online when booting into OFW.

    Or am I wrong on this?

    Reason I am asking, I was on 3.0.1 when I bought my Switch recently and asked in a thread what to do and was recommended to update my OFW to 9.0.1 for these reasons.
     
    Last edited: Dec 8, 2019
Loading...

Hide similar threads Similar threads with keywords - Atmosphère, available, [UPDATE]